/*******************************************************************************
*  Top Bar
*******************************************************************************/
.site-header .top-bar {
    position: relative;
    z-index: 0;
}
.site-header .search-toggle.active .ss-icon {
    color: #fefefe;
}
.site-header .search-toggle.active .ss-icon:after {
    content: '␡';
}
/*******************************************************************************
*  Search Block
*******************************************************************************/
.site-header .search-block {
    background-color: #0f2046;
    display: none;
    height: 62px;
    padding: 10px;
    position: absolute;
    right: 0;
    top: 60px;
    width: 100%;
    z-index: 1;
}
.site-header .search-block.active {
    display: block;
}
.site-header .search-block .search-form,
.site-header .search-block label,
.site-header .search-block .search-field {
    height: 100%;
    width: 100%;
}

/*******************************************************************************
*  Tablet
*******************************************************************************/
@media all and (min-width: 760px) {
    /***************************************************************************
    *  Search Block
    ***************************************************************************/
    .site-header .search-block {
      top: 61px;
      width: 300px;
    }
  }
  
  @media all and (min-width: 820px) {
  }
  
  
  /*******************************************************************************
  *  Live Agent Chat Overrides
  *******************************************************************************/
  
  /* Tab button */
  .embeddedServiceHelpButton .helpButton .uiButton,
  .embeddedServiceSidebarMinimizedDefaultUI,
  button.startButton.uiButton--default.uiButton.embeddedServiceSidebarButton,
  .embeddedServiceSidebarButton  {
    background-color: #00358E !important;
  }
  
  .embeddedServiceHelpButton span.embeddedServiceIcon {
    margin-left: 15px;
  }
  
  span#helpButtonSpan {
    margin-right: 10px;
  }
  
  .embeddedServiceSidebar :focus {
    outline: none;
  }
  .embeddedServiceHelpButton .helpButton .uiButton:focus {
    outline: none !important;
  }
  
  .embeddedServiceLiveAgentStateChatItem .chatContent:focus {
    outline: none !important;
  }
  
  .embeddedServiceSidebarButton .label {
    font-family: 'TradeGothicLTPro-BdCn20';
    letter-spacing: .05em;
    text-transform: uppercase;
    font-size: 20px;
    background: transparent;
  }
  
  .embeddedServiceHelpButton .helpButton .uiButton span.message,
  .embeddedServiceSidebarMinimizedDefaultUI .minimizedText>.message{
    font-family: "Benton Sans Med" !important;
    text-transform: uppercase;
    font-size: 14px !important;
    line-height: 17px !important;
    text-decoration: none;
    letter-spacing: .1em;
  }
    
  button.startButton.uiButton--default.uiButton.embeddedServiceSidebarButton {
    border-radius: 10px;
    padding: 0;
  }
  
  .embeddedServiceSidebarButton .label, .embeddedServiceSidebarButton:disabled .label {
    padding: 12px;
  }
  
  /* Chat Window  */
  .dockableContainer.showDockableContainer {
    border-radius: 0 !important;
    padding: 15px 10px;
    background: white;
    width: 425px !important;
  }
  
  
  h2[embeddedService-chatHeader_chatHeader] {
    color: #00358E !important;
    font-family: 'Benton Sans Comp Med';
    font-size: 28px !important;
    line-height: 32px;
    background-color: #FFF !important;
    letter-spacing: 0 !important;
    font-weight: 300 !important;
  }
  
  /* Chat form */
  label.uiLabel-left.form-element__label.uiLabel span {
    font-family: 'Benton Sans Reg' !important;
    letter-spacing: .025em !important;
    color: #5F6369 !important;
    font-size: 12px !important;
  }
  
  label.uiLabel-left.form-element__label.uiLabel {
    margin-left: 0 !important;
  }
  
  .uiInput.uiInputEmail.uiInput--default.uiInput--input {
    margin-top: 20px;
    font-family: 'Benton Sans Cond Reg';
    font-size: 16px !important;
    line-height: 26px !important;
  }
  
  li.form-element__help {
    margin-top: -40px !important;
  }
  
  /* Loading Chat */
  .featureBody.embeddedServiceSidebarFeature.embeddedServiceLiveAgentSidebarFeature {
    font-family: 'Benton Sans Cond Reg' !important;
  }
  
  /* Chat */
  .chatSessionStartTime {
    text-align: left !important;
    padding-left: 25px !important;
    font-size: 16px !important;
    color: #5F6369 !important;
    line-height: 24px !important; 
    margin-top: 20px !important;
  }
  
  .chasitorInputWrapper.dynamicResizeTextOneRow.text.embeddedServiceLiveAgentStateChatInputFooter {
    background: #FFF !important;
  } 
  
  .embeddedServiceLiveAgentStateChatInputFooter .chasitorControls .uiInput {
    border: 1px solid #EAEAEA;
    font-size: 16px !important;
    color: #000 !important;
    padding: 12px !important;
    line-height: 24px !important;
  }
  
  .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button__icon {
    fill: #eaeaea !important;
  }
  
  .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button__icon:focus, 
  .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu .slds-button__icon:hover {
    fill: #00358e !important;
  }
  
  [embeddedservice-chatheader_chatheader-host] {
    background-color: #FFFFFF !important;
  }
  
  embeddedservice-chat-header svg.slds-icon-text-default {
    fill: #F0F0F0 !important;
  }
  
  lightning-primitive-icon {
    width: 20px;
    display: block;
  }
  
  .split-field-container span {
    font-family: 'Benton Sans Reg';
    font-size: 12px !important;
    color: #5F6369;
    letter-spacing: .025em;
  }
  
  .formContent.embeddedServiceSidebarForm input {
    height: 30px !important;
    border-color: #EAEAEA !important;
    border-width: 2px !important;
    border-radius: 5px !important;
    margin-bottom: 19px;
    font-family: 'Benton Sans Cond Reg' !important;
    font-size: 16px !important;
    line-height: 24px !important;
    padding-left: 10px;
  }
  
  
  /* Chat Bubbles */
  .uiOutputRichText,
  .embeddedServiceLiveAgentStateWaiting .waitingGreeting, 
  .embeddedServiceLiveAgentStateWaiting .waitingMessage {
    font-family: 'Benton Sans Cond Reg' !important;
    font-size: 16px !important;
    line-height: 24px !important;
  }
  
  .plaintextContent.chasitor.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI {
    background: #00358E !important;
    padding: 5px 10px;
  }
  
  .plaintextContent.agent.embeddedServiceLiveAgentStateChatPlaintextMessageDefaultUI {
    background: #F0F0F0;
    font-family: 'Benton Sans Cond Reg';
    color: #5F6369 !important;
    line-height: 24px !important;
    font-size: 16px !important;
  }
  
  .embeddedServiceLiveAgentStateChatAvatar.isLightningOutContext .agentIconColor0,
  .avatar.iconAvatar.agentInitial.agentIconColor0 {
    background-color: #00358E !important;
  }
  
  .embeddedServiceLiveAgentStateChatInputFooter .footerMenuWrapper .footer-menu-items .slds-dropdown__item>a {
    color: #00358E !important;
  }
  .embeddedServiceLiveAgentStateChatItem .isLightningOutContext .avatar {
    bottom: 13px !important;
  }
  
  .embeddedServiceLiveAgentStateChat .messageArea:focus {
    border: none !important;
  }
  .embeddedServiceLiveAgentStateChatMenuMessage .rich-menu {
    margin-left: 40px !important;
    width: 275px !important;
  }
  
  button.rich-menu-item.embeddedServiceLiveAgentStateChatRichItem {
    height: 38px !important;
    line-height: 24px !important;
    padding: 9.5px !important;
  }
  
  button.rich-menu-item.embeddedServiceLiveAgentStateChatRichItem {
    color: #00358E !important;
  }
  
  button.rich-menu-itemOptionIsClicked.embeddedServiceLiveAgentStateChatRichItem {
    height: 40px;
  }
  
  button.endChatButton.saveTranscriptButton.uiButton--inverse.uiButton.embeddedServiceSidebarButton {
    background: transparent !important;
  }
  
  button.endChatButton.saveTranscriptButton.uiButton--inverse.uiButton.embeddedServiceSidebarButton span.label.bBody {
    background: white !important;
    color: #00358E !important;
    font-family: 'Benton Sans Cond Reg';
    text-transform: none;
    font-size: 16px !important;
    line-height: 24px !important;
    font-weight: normal;
    letter-spacing: 0;
    text-decoration: underline;
    width: 200px !important;
    margin: 0 auto !important;
  }
  
  .embeddedServiceLiveAgentStateChatMenuMessage .rich-menu-item, 
  .embeddedServiceLiveAgentStateChatMenuMessage .rich-menu-itemOptionIsClicked {
    padding: 10px !important;
    font-family: 'Benton Sans Cond Reg' !important;
    font-size: 16px !important;
    line-height: 24px !important;
  }
  
  .agentName, .nameAndTimeDotDivider, .timeContent, .chatWindowCurrentDesc {
    font-family: 'Benton Sans Cond Reg';
    font-size: 12px !important;
    line-height: 24px !important;
  }
  
  .embeddedServiceLiveAgentStateChatItem .chatContent ul.rich-menu-items li {
    border-color: #F0F0F0 !important;
    border-width: 0 2px 2px 2px !important;
  }
  
  .embeddedServiceLiveAgentStateChatItem .chatContent ul.rich-menu-items li:first-of-type {
    border: 2px solid #F0F0F0 !important;
  }
  
  .embeddedServiceLiveAgentStateChatItem.chatMessage {
    padding: 0 30px;
  }
  
  .chatContent {
    margin-bottom: 20px;
    margin-top: 20px;
  }
  
  .embeddedServiceLiveAgentStateChatInputFooter .chasitorControls .uiInput {
    font-family: 'Benton Sans Cond Reg';
    font-size: 16px !important;
    line-height: 24px !important;
  }
  
  /* End Chat */
  .embeddedServiceLiveAgentStateChat .endChatContainer .endChatButton {
   margin-top: 20px;
   margin-bottom: 5px !important;
  }
  
  button.endChatButton.closeChatButton.uiButton--default.uiButton.embeddedServiceSidebarButton {
    padding: 0;
    border-radius: 10px;
  }
  
  .embeddedServiceSidebarButton:focus {
    text-decoration: none !important;
  }
  
  /* Save transcript */
    .embeddedServiceSidebarButton.uiButton--inverse .label {
    color: #FFF !important;
  }
  
  .embeddedServiceSidebarButton {
    border-radius: 10px !important;
  }
  
  img[embeddedService-chatHeader_chatHeader] {
    display: none !important;
  }
  
  .sidebarHeader[embeddedService-chatHeader_chatHeader] {
    padding: 30px !important;
    padding-left: 22px !important;
  }
  
  /* Mobile */
  @media all and (max-width: 759px) {
    .inputSplitName.embeddedServiceSidebarFormField {
      width: 100% !important;
    }
  
    .dockableContainer.showDockableContainer,
    .embeddedServiceSidebar.layout-docked .dockableContainer,
    .dockableContainer.showDockableContainer {
      right: 0 !important; 
    }
  
    .embeddedServiceSidebar.layout-docked .dockableContainer {
      max-width: 100% !important;
      height: 100% !important;
      margin-top: 0 !important;
      max-height: 550px !important;
    }
  
    .inputSplitName.embeddedServiceSidebarFormField {
      width: 100% !important;
      margin-bottom: 20px !important;
    }
  
    .uiInput.uiInputEmail.uiInput--default.uiInput--input {
      margin-top: 0;
    }
    .embeddedServiceLiveAgentStateChatAction.uiButton svg {
      fill: #00358E !important;
    }
    .embeddedServiceLiveAgentStateChatAction .embeddedServiceIcon {
      left: 10px;
    }
  
    .embeddedServiceHelpButton .helpButton {
      bottom: -6px !important;
      width: 53px !important;
    }
  
    span#helpButtonSpan {
      display: none;
      visibility: hidden;
    }
    button.uiButton.helpButtonEnabled {
      border-radius: 10px 10px 0 0 !important;
      width: 53px !important;
      height: 40px !important;
      min-width: unset !important;
    }
    .embeddedServiceHelpButton span.embeddedServiceIcon {
      margin: 0 auto !important;
    }
  }